This package was debianized by Kevin M. Rosenberg <kmr@debian.org> on
Fri, 30 Aug 2002 02:53:33 -0600.

The original author of mairix is Richard P. Curnow <rc@rc0.org.uk>.
It is maintained since 2017 by Kim Vandry <vandry@TZoNE.ORG>.


Copyright:

 Copyright (C) Richard P. Curnow  2002-2004
 Copyright (C) Richard P. Curnow & Kim Vandry & contributors  2017-
 
 This program is free software; you can redistribute it and/or modify
 it under the terms of version 2 of the GNU General Public License as
 published by the Free Software Foundation.
 
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 
 You should have received a copy of the GNU General Public License in your
 Debian in the file /usr/share/common-licenses/GPL-2.
